onPHP5.com

PHP5: Articles, News, Tutorials, Interviews, Software and more
  
Featured Article:
Learning PHP Data Objects
 
 
Thu, 25 Apr 2019
 Home   About   Contribute   Contact Us   Polls 
Top Tags
ajax article codeigniter conference dom namespace news onphp5 oop php5 poll prado security solar sqlite symfony unicode zend core zend framework zend platform
More tags »

Not logged in
Login | Register

den_hotmail@fbzz

Poll: Do you run PHP4-based code on PHP5?

« Does your mom have an email account?

From 05 March, 2007 till 19 March, 2007
Votes: 61, comments: 1

This poll is now closed

We would like to know if you already upgraded your servers to PHP5 even for PHP4-based code. There is some "old" code incompatible with PHP5, but it is possible to migrate towards the new versions of PHP, without giving up this "old" code

  Yes, and it works smoothly!
  Yes, but we had to change/upgrade some code
  No, we had to rollback to PHP4 from PHP5
  No, but we plan to do this
  No, and we don't plan to

1.  Yes, and it works smoothly! 32 votes 52.5%  bar.gif
2.  Yes, but we had to change/upgrade some code 19 votes 31.1%  bar.gif
3.  No, we had to rollback to PHP4 from PHP5 0 votes 0%  bar.gif
4.  No, but we plan to do this 6 votes 9.8%  bar.gif
5.  No, and we don't plan to 4 votes 6.6%  bar.gif

Comments

#1  By Arnaud (French) on Tuesday, 06 March 2007, 13:06
5 websites in php 5

Post your comment

Your name:

Comment:

Protection code:
 



© 2019 onPHP5.com